Subject: Re: linux-next: manual merge of the tty tree with the microblaze tree

From: Greg KH <[email-masked]>
Date: Thu, 2 Sep 2010 20:27:18 -0700

On Fri, Sep 03, 2010 at 01:02:36PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in
> drivers/serial/uartlite.c between commit
> 52ea4a7ef12f286bd68d13a93daaa688f56a1e14 ("serial: Add CONSOLE_POLL
> support for uartlite") from the microblaze tree and commit
> 0e5176373d9c9a7741b54ce81a9eea342291bdca ("serial: Add CONSOLE_POLL
> support for uartlite") from the tty tree.
> 
> The same, but slightly different patch. I used the version from the tty
> tree.

Yes please, that's the version that works :)

Can someone drop it from the microblaze tree please?

thanks,

greg k-h